Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2456

Summary: When configuring local partitions, "Default permission" under DOS Options works incorrectly
Product: [Retired] Red Hat Linux Reporter: Brian Ryner <bryner>
Component: linuxconfAssignee: Nalin Dahyabhai <nalin>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: jack
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-10 15:35:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Brian Ryner 1999-05-01 00:40:24 UTC
The "Default permission" setting actually sets the umask
parameter (the inverse of the permissions).  Linuxconf
should either make it clear that it's the umask you are
specifying, or translate the mode given to the corresponding
umask.

Comment 1 Michael K. Johnson 1999-08-28 19:44:59 UTC
Added Jacques to the CC line so that he can fix the bug

Comment 2 Trond Eivind Glomsrxd 2000-09-13 23:01:48 UTC
This should be fixed some time ago.